window.addEventListener('load', () => {
    dodajmetryczke();
       
})

function dodajmetryczke() {
    var met=0;
    document.querySelectorAll('.grid-bip .article-info ').forEach(mte => {
        met++;
         mte.innerHTML='<div id="met'+met+'" class="infometryczka"><p class="metryczka" style="font-size:16px !important">METRYCZKA</p></div><div class="infox">'+mte.innerHTML+'</div>';
    })
    document.querySelectorAll('.metryczka').forEach(metr => {


       var inda= metr.parentNode.id;
        if(inda.length>0){
            console.log('inda len #'+inda+"   "+inda.length);
      metr.addEventListener('click', () => {
       

      metr.closest('.article-info').lastChild.classList.toggle('d-block');
})
        }

    })
}
